{
  "name": "myapp",
  "version": "1.0.0",
  "main": "server.js",
  "license": "MIT",
  "scripts": {
    "dev": "nodemon --exec sucrase-node ./src/server.js",
    "test": "jest"
  },
  "dependencies": {
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "mongodb": "^3.5.7",
    "node-nats-streaming": "^0.3.2",
    "uuid": "^8.1.0"
  },
  "devDependencies": {
    "@sucrase/jest-plugin": "^2.0.0",
    "eslint": "^7.1.0",
    "eslint-config-prettier": "^6.11.0",
    "eslint-plugin-prettier": "^3.1.3",
    "jest": "^26.0.1",
    "nodemon": "^2.0.4",
    "prettier": "^2.0.5",
    "sucrase": "^3.15.0",
    "supertest": "^4.0.2"
  }
}
